Subject: Re: [PATCH v3 10/11] bundle-uri: download bundles from an advertised list

From: Derrick Stolee <[email-masked]>
Date: Wed, 7 Dec 2022 10:54:31 -0500

On 12/7/2022 10:27 AM, Derrick Stolee wrote:
> On 12/7/2022 7:57 AM, Jeff King wrote:

>> There are a couple other unused parameters in this series, too, but they
>> are all in virtual functions and must be kept. I'll add them to my list
>> of annotations.
> 
> Your UNUSED annotations exist in my tree, so I'll try my best to update
> them in the next version.

One of these showed an example where I should have been using
repo_config_...() instead of git_config_...(). Thanks!

-Stolee